» Ubuntu » Packages

Error

two or more packages specified (hdparm-dbg natty)